@charset "utf-8";

body {
	font-size:14px;
	}

#mainContainer  {
   font-size: 14px;
	}
.sText {
	font-size: 12px;
	}
input{
   font-size: 14px;
}
textarea{
   font-size: 14px;
}
select{
   font-size: 14px;
}

/*検索-------------------------*/
/*searchWin-----------------*/
	div#searchArea input#searchWin{
	font-size: 14px;
		}
/*bottomNavi-----------------*/
div#bottomNavi {
	font-size:14px;
	}
/*SML
-----------------------------*/
div#header div#sizeChanger ul li {
	float:left;
	height:21px;
	background:url(../images/moji_sml.gif) no-repeat;
	text-indent:-9999px;
	}
div#header div#sizeChanger ul li a {
		background:url(../images/moji_sml.gif) no-repeat;
		height:21px;
		display:block;
		}
	div#header div#sizeChanger ul li#mojiSmall,
	div#header div#sizeChanger ul li#mojiSmall a {
		width:28px;
		background-position:0 0;
		}
	div#header div#sizeChanger ul li#mojiMiddle,
	div#header div#sizeChanger ul li#mojiMiddle a {
		width:26px;
		background-position:-28px 0;
		}
	div#header div#sizeChanger ul li#mojiLarge,
	div#header div#sizeChanger ul li#mojiLarge a {
		width:27px;
		background-position:-54px -21px;
		}
/*Top 重要なお知らせ
-----------------------------------------*/
div#importantInfo {
	line-height:1.2em;
	}
/*JEMAの取組み
-----------------------------------------*/
div#mainContents div.mainCol div.textArea {
	font-size:14px;
	}
/*トピックス
-----------------------------------------*/
	div#mainContents div.mainCol dl.topics {
		margin:20px 20px 0;
		}
		
		div#mainContents div.mainCol dl.topics dt {
			width:85px;
			height:56px;
			}
		div#mainContents div.mainCol dl.topics dd {
			widht:553px;
			height:56px;
			margin:-56px 0 10px 0;
			padding:0 0 0 95px;
			background:url(../images/border_dot.gif) repeat-x bottom;
			}
		div#mainContents div.mainCol dl.topics dd img {
			float:left;
			}
		div#mainContents div.mainCol dl.topics dd p {
			width:428px;
			float:right;
			line-height:1.2em;
			}
/*leftArea rightArea
----------------------------------------------------*/
		div#mainContents div.colContainer div.leftArea ul li,
		div#mainContents div.colContainer02 div.leftArea ul li,
		div#mainContents div.colContainer div.rightArea ul li {
			background:url(../images/link_marker_circle.gif) no-repeat 0 3px;
			padding:0 0 0 18px;
			line-height:19px;
			margin:10px 0 0;
			}
		div#mainContents div.colContainer div.leftArea ul li.twoRow,
		div#mainContents div.colContainer02 div.leftArea ul li.twoRow,
		div#mainContents div.colContainer div.rightArea ul li.twoRow {
			height:19px;
			padding-bottom:10px;
			}

/*text link
	----------------------------
div#bannerArea ul.bannerNavi li {
	line-height:2em;
	}*/
	

/*menuList
----------------------------------------------------*/
div#mainContents div.menuList{
	margin:30px 0 20px 20px;
	padding:5px 0;
	zoom: 100%;/*ie用*/
	}



/*各font-size指定
-----------------------------------------*/
/*************************************************************

	JEMA common_second.css（第2階層）

***************************************2011.02***************/
/*mainContents mainCol
-----------------------------------------*/
	div#mainContents div.mainCol h3 {
		font-size:14px;
		}
	/*leftArea rightArea
	--------------------------------------*/
	div#mainContents div.colContainer div.leftArea h4,
	div#mainContents div.colContainer02 div.leftArea h4,
	div#mainContents div.colContainer div.rightArea h4 {
		font-size:14px;
		}
/*アドビリーダー、エクセル、ワード
---------------------------------*/
div#mainContents #adobereader,
div#mainContents #softExls{
	font-size:12px;
}
/*アドビリーダー、エクセル、ワード、パワーポイント
ソフトDownload用　共通
---------------------------------*/
div#mainContents .softDownload{
	font-size:12px;
}
/*赤文字
-----------------------------------------*/
div#mainContents div.textArea p.redTxtRarge{
	font-size:14px;
}
/*annotation 注釈文言
----------------------------------------------------*/
div#mainContents p.annotation {
	font-size:12px;
}
